/* BentonSans Font Face Declarations */  
@font-face {  
  font-family: "BentonSans";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-light.otf") format("opentype");  
  font-weight: 300;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSans";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-regular.otf") format("opentype");  
  font-weight: 400;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSans";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-medium.otf") format("opentype");  
  font-weight: 500;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSans";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-bold.otf") format("opentype");  
  font-weight: 700;  
  font-style: normal;  
  font-display: swap;  
}  
  
/* BentonSansModernDisplay Font Face Declarations */  
@font-face {  
  font-family: "BentonSansModernDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-mod-disp-regular.otf") format("opentype");  
  font-weight: 400;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSansModernDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-mod-disp-semibold.otf") format("opentype");  
  font-weight: 600;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSansModernDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-mod-disp-bold.otf") format("opentype");  
  font-weight: 700;  
  font-style: normal;  
  font-display: swap;  
}  
  
/* BentonSansCondensed Font Face Declarations */  
@font-face {  
  font-family: "BentonSansCondensed";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-cond-book.otf") format("opentype");  
  font-weight: 300;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSansCondensed";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-cond-regular.otf") format("opentype");  
  font-weight: 400;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSansCondensed";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-cond-medium.otf") format("opentype");  
  font-weight: 500;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "BentonSansCondensed";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/bentonsans-cond-bold.otf") format("opentype");  
  font-weight: 700;  
  font-style: normal;  
  font-display: swap;  
}  
  
/* SFProDisplay Font Face Declarations */  
@font-face {  
  font-family: "SFProDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/sf-pro-display-regular.otf") format("opentype");  
  font-weight: 400;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "SFProDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/sf-pro-display-medium.otf") format("opentype");  
  font-weight: 500;  
  font-style: normal;  
  font-display: swap;  
}  
  
@font-face {  
  font-family: "SFProDisplay";  
  src: url("https://na-ab64.marketo.com/rs/150-HEK-024/images/sf-pro-display-bold.otf") format("opentype");  
  font-weight: 700;  
  font-style: normal;  
  font-display: swap;  
}